TestGroup:
    test_group: acc-sm-oleg115-client
    testhost: oleg115-client
    submission: Wed Jul 22 00:49:18 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:49:29 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_912
